/*
 * This file is here to prevent a file conflict on multiarch systems.
 * A conflict will occur because types.h has arch-specific definitions.
 *
 * DO NOT INCLUDE THE NEW FILE DIRECTLY -- ALWAYS INCLUDE THIS ONE INSTEAD.
 *
 * Michael Perzl <michael@perzl.org>
 */

#ifdef types_wrapper_h
#error "types_wrapper_h should not be defined!"
#endif
#define types_wrapper_h

#if defined(__64BIT__)
#include "types-ppc64.h"
#else
#include "types-ppc32.h"
#endif

#undef types_wrapper_h

