/*
 * This file is here to prevent a file conflict on multiarch systems.
 * A conflict will occur because sysdefs.h has arch-specific definitions.
 *
 * DO NOT INCLUDE THE NEW FILE DIRECTLY -- ALWAYS INCLUDE THIS ONE INSTEAD.
 *
 * Michael Perzl <michael@perzl.org>
 */

#ifdef sysdefs_wrapper_h
#error "sysdefs_wrapper_h should not be defined!"
#endif
#define sysdefs_wrapper_h

#if defined(__64BIT__)
#include "sysdefs-ppc64.h"
#else
#include "sysdefs-ppc32.h"
#endif

#undef sysdefs_wrapper_h

